[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [linux-lvm] eta for a 2.4.10 compatible release?



Hi Wiggy!

On Thu, 11 Oct 2001, Wichert Akkerman wrote:

> I'm looking at the LVM CVS tree and the last change in the kernel
> patches I can find is from August 22, and the patches don't
> apply to a 2.4.10 ( which is almost 3 weeks old now) or 2.4.11,
> either Linus or ac tree.
> 
> Are there any plans to make a new release that does work with a
> recent kernel or even just to update the CVS? 

The LVM source at ftp://ftp.sistina.com/pub/LVM/1.0/ builds
patches that apply and build fine with 2.4.11. I don't know whether
they work fine too - I've not rebooted yet.

ftp://ftp.sistina.com/pub/LVM/1.0/CHANGELOG:

[..]
| Driver
| ------
| o now works with 2.4.10
[..]


					yours,
					peter

-- 
 PGP signed and encrypted  |  .''`.  ** Debian GNU/Linux **
    messages preferred.    | : :' :    By professionals,
                           | `. `'      for professionals
 http://www.palfrader.org/ |   `-    http://www.debian.org/



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]